劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒
仭惍悢偺曄悢仭

 Var(0)  = 
 Var(1)  = 
 Var(2)  = 嬻拞僟僢僔儏惂尷
 Var(3)  = 僕儍儞僾僉儍儞僙儖惂尷
 Var(4)  = 恎懱擻椡惂屼岠壥帪娫拞偺僉儍儞僙儖忦審敾抐
 Var(5)  = 
 Var(6)  = 恎懱擻椡惂屼拞偺僷儚乕僎乕僕惂尷
 Var(7)  = 忣曬夝懱僐儞儃慻傒崬傒惂尷
 Var(8)  = 捠忢帪偺乽壛懍乿僐儞儃慻傒崬傒惂尷
 Var(9)  = 恎懱擻椡惂屼僐儞儃慻傒崬傒惂尷

 Var(10) = 恎懱擻椡惂屼20攞惂尷帪娫
 Var(11) = 恎懱擻椡惂屼60攞惂尷帪娫
 Var(12) = 
 Var(13) = 
 Var(14) = 
 Var(15) = 11P惈擻儗儀儖
 Var(16) = AI偺亀亁巊梡壜斲
 Var(17) = 
 Var(18) = 
 Var(19) = 

 Var(20) = 憡庤偺僼儔僀儞僌敾抐
 Var(21) = 恎懱擻椡惂屼60攞惂尷夝彍
 Var(22) = 
 Var(23) = 
 Var(24) = 
 Var(25) = 
 Var(26) = 
 Var(27) = 
 Var(28) = 
 Var(29) = 

 Var(30) = 
 Var(31) = 
 Var(32) = 
 Var(33) = 
 Var(34) = 
 Var(35) = 
 Var(36) = 
 Var(37) = 
 Var(38) = 
 Var(39) = 

 Var(40) = 
 Var(41) = 
 Var(42) = 
 Var(43) = effect夞揮梡
 Var(44) = 僀儞僩儘暘婒
 Var(45) = 
 Var(46) = 
 Var(47) = 
 Var(48) = 
 Var(49) = 

 Var(50) = I-brain僎乕僕検
 Var(51) = I-brain僎乕僕墶埵抲
 Var(52) = I-brain僎乕僕廲埵抲
 Var(53) = world slayer巊梡梊掕
 Var(54) = world slayer巊梡梊掕
 Var(55) = world slayer巊梡梊掕
 Var(56) = 
 Var(57) = 攕杒儔僂儞僪悢
 Var(58) = 彑棙儔僂儞僪悢
 Var(59) = 

劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒
仭彫悢揰埲壓傕巊偊傞曄悢仭乮晜摦彫悢揰悢傪巊梡乯

FVar(0)  = 
FVar(1)  = 僄僼僃僋僩梡
FVar(2)  = 僄僼僃僋僩梡
FVar(3)  = 
FVar(4)  = 
FVar(5)  = 
FVar(6)  = 
FVar(7)  = 
FVar(8)  = 
FVar(9)  = 

FVar(10) = 僐儞儃曗惓
FVar(11) = 僇僂儞僞乕曗惓
FVar(12) = 
FVar(13) = 
FVar(14) = 
FVar(15) = 
FVar(16) = 
FVar(17) = 
FVar(18) = 
FVar(19) = 

FVar(20) = 
FVar(21) = 
FVar(22) = 
FVar(23) = 
FVar(24) = 
FVar(25) = 
FVar(26) = 
FVar(27) = 
FVar(28) = 
FVar(29) = 

FVar(30) = 
FVar(31) = 
FVar(32) = 
FVar(33) = 
FVar(34) = 
FVar(35) = 
FVar(36) = 
FVar(37) = 
FVar(38) = 
FVar(39) = 